import { request } from 'umi';

export default {

  Page(data) {
    return request(`/groupmeal/api/shop/page`, {
      method: 'Post',
      data: data,
    });
  },

  Add(data) {
    return request(`/groupmeal/api/shop`, {
      method: 'Post',
      data: data,
    });
  },

  Update(data) {
    return request(`/groupmeal/api/shop`, {
      method: 'PUT',
      data: data,
    });
  },

  Del(data) {
    return request(`/groupmeal//api/shop/del/`+data, {
      method: 'Post',
    });
  },

  //获取组织列表
  GetOrgList(data) {
    return request(`/saasbase/api/organize/getorglist`, {
      method: 'Post',
      data: data,
    });
  },

   //获取组织树
   GetOrgtree() {
    return request(`/saasbase/api/organize/tree`, {
      method: 'get',
    });
  },
  


 

};
